From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 5 Dec 2001 05:18:47 -0800 (PST)

Ken:

You would remember me as the deal team leader who lead the EES groundbreaking deal closure at Owens Corning, and subsequently, Eli Lilly and Owens Illinois.  

During these past weeks, while it has been difficult and you have had to deal with incredible adversity, you should know that the senior executives at these firms, including Charlie Golden at Lilly, have been very supportive of our both dilemma and the ideals we worked so hard to construct over the past few years.

I remain here, committed to assisting Dave Delainey as we re-configure for the future: however, sadly, it is likely that I will have to leave during or shortly after this transition period.  

Being a professional who focuses on bringing relationships to bear to create opportunities, I understand how important your referral to a couple of key senior executive recruiting principals would be.  I would be very appreciative of your consideration and referral, as it will greatly assist my personal transition over the next few months.

I would very much like the opportunity to shake your hand one last time before I leave.  I will check in with Rosalee Fleming and see if I can't "gang-tackle" you sometime in the near future.  

Even today I find myself staring up at the lobby photo of Harold Buchanan and I, and still getting charged up.  How much fun it has been to make a difference here!

Thank you very much,
Michael Mann
Vice President